Subject: [.plan] Aktives Kommunizieren
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Wed, 21 Nov 2012 21:42:09 +0100

Ich bin angefressen. Ich bin nicht der mit der ausgepraegtesten
Sozialkompetenz, wirke teils gar unsozial. Aber das was ihr (tm)
macht, das ist asozial und egoistisch. Dabei koennte es so leicht
sein, ich erwarte ja nicht viel, nur eins: Reaktion. Eine Null-
Reaktion ist kein zielfuehrendes Verhalten. Die naechste Stufe
waere nicht nur irgendeine Reaktion, sondern eine Reaktion, die
die gestellten Fragen -- wie schwer es ist es bitte ein Frage-
zeichen zu deuten? -- auch noch beantwortet -- und sei es nur
der Hinweis, dass man die Frage gerade nicht inhaltlich be-
antworten will/kann. Seufz. Und das alles von Leuten, die mir
NOPs per SMS senden...